﻿* {
margin:0px auto;
padding:0;
}

a {
color:#0099CC;
text-decoration:underline;
}

a:hover {
color:#cc0000;
text-decoration:underline;
}
 
#archivediv {
  margin: 20px;
}
 
#archivediv ul {
  list-style-type: none;
  width:540px;
}
 
#archivediv h3 {
  font:17px/1.5 Helvetica, Verdana, sans-serif;
  text-align:left;
}
 
#archivediv li img {
  float: left;
  margin: 0 18px 0 0;
  border: 1px solid #cccccc;
}
 
#archivediv li p {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
  text-align:left;
  width:360px;
}
 
#archivediv li {
  padding: 10px;
  overflow: auto;
}
 
#archivediv li:hover {
  background: #eee;
}
#archivelist2 {
  margin: 0 auto;
  color:#0099CC;
 }
 
#archivelist2 li{
margin: 0 auto; 
text-align:left;
list-style:none;
padding-left:64px;
line-height:14pt;
}
 
#adblock {
margin: 0 auto;
text-align:center;
}

#adblock2 {
margin: 0 auto;
text-align:center;
height:602px;
padding-bottom: 5px;
}

#sitelinks2 {
margin: 0 auto;
text-align:center;
width: 400px;
height:30px;
font-size: 12px;
line-height:2;
padding-top: 10px;
}

#sitelinks2 ul li{
margin: 0 auto;
list-style:none;
display:inline;
padding-right:10px;
text-decoration:underline;
}

#sitelinks2 a {
color:#cc0000;
text-decoration:underline;
}

#sitelinks2 a:hover {
color:#0099CC;
text-decoration:none;
}

#archivelist {
  width: 660px;
  margin: 0 auto;
  overflow: auto;
}
 
#archivelist ul {
  list-style-type: none;
}
 
#archivelist li img {
  float: left;
  margin: 5px;
  border: 1px solid #cccccc;
 
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  -ms-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}
 
#archivelist li img:hover {
  -webkit-box-shadow: 0px 0px 7px rgba(255,255,255,0.9);
  box-shadow: 0px 0px 7px rgba(255,255,255,0.9);
}
